<!DOCTYPE html>
<html>
<head>
 <meta charset="UTF-8">
 <title>Taula 1</title>
 <style>
 table{width: 100%;}
 table, th, td {
 border: 1px solid black;
 border-collapse: collapse;
 }
 </style>
</head>
<body>
<table>
<tr>
<td> APW </td>
<td> SOX </td>
<td> SEX </td>
<td> SGI </td>
<td> EIE </td>
<td> INGLES </td>
</tr>
<tr>
<td> Aplicacions Web </td>
<td> Sistemes Operatius en Xarxa</td>
<td> Serveis Operatius eN Xarxa</td>
<td> Seguritat Informatica</td>
<td>Empresa e Iniciativa Emprendedora</td>
<td>Ingles</td>
</tr>
<tr>
<td> 4 hores</td>
<td> 8 hores</td>
<td> 8 hores</td> 
<td> 5 hores</td>
<td> 3 hores</td>
<td> 2 hores</td>
</ tr>
<h1  style = "background-color: yellow">JOSE FONSECA SALA</h1>
</table>
</body>
</html>